This discussion is archived
1 Reply Latest reply: May 23, 2013 4:26 AM by jniberiya89 RSS

Unable to run api gateway explorer

1010086 Newbie
Currently Being Moderated
Unable to run api gateway explorer , says executable launcher was not able to find companion shared library . what should be done?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points